SHOWSNF(1)

NAME
showsnf - print contents of an SNF file

SYNOPSIS
showsnf [-v] [-g] snffiles

DESCRIPTION

The showsnf utility displays the contents of font files in the Server Natural Format produced by bsdtosnf. It is usually used only to verify that a font file hasn't been corrupted, or to convert the individual glyphs into arrays of characters for proofreading or conversion to some other format.

The only SNF format accepted is Acorn Font Format, which is an unpadded little-endian format.

OPTIONS

-v  This option indicates that character bearings and sizes should be printed.

-g  This option indicates that character glyph bitmaps should be printed.

SEE ALSO
X(1), Xserver(1), bdftosnf(1)

BUGS
There is no way to just print out a single glyph.

COPYRIGHT
Copyright 1988, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.